/***************************/

@font-face{font-display:swap; font-family:Moderat-Regular; src:url(../font/moderat-300-normal.woff)format("woff"); font-weight:300; font-style:normal}
@font-face{font-display:swap;font-family:Moderat-Bold, sans-serif;src:url(../font/moderat-600-normal.woff)format("woff");font-weight:600;font-style:normal}
@font-face{font-display:swap;font-family:Druk;src:url(../font/druk-600-normal.woff)format("woff");font-weight:600}

.bottom-theme-button {
  background-color: #1a1a1a!important;
  color: #fff!important;
  border: 2px solid #1a1a1a!important;
  width: 100% !important;
}
ul.d-mobile-none {
  display: block !important;
}
nav.d-mobile-block {
  display: none !important;
}
.banner-form h3 {
  font-size: 1em;
  color: #000000;
  margin-bottom: 12px;
}
.us-copy-oh p {

    font-weight: 400;
    font-family: Moderat-Regular, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #000;
    letter-spacing: 0;

}


.banner-form p{
	width: 100% !important;
  margin-bottom: 10px;
  color: #000;
}

.banner-form section{
  background-color: #ffffff;
  border: 1px solid #ecf0f3;
  padding: 20px;
  margin: 10px;
}

.banner-form-inner input{
  padding: 8px 12px;
  margin: auto;
  background-color: #f4f4f4;
  border: 4px solid #f4f4f4;
  transition: border-color .3s;
  color: #898989;
  width: 90%;
}
.banner-form-inner .form-control:focus {
  border: 2px solid #00000066;
  transition: border-color .3s;
  /* border-radius: 4px; */
  color: #898989;
}
.banner-form section span{
  color: #000;
}


/*****************/

input:focus + label, input:valid + label {
  font-size: 14px;
  color: #fff !important;
  top: -12px;
  background: #eece38;
  padding: 0px 5px 0px 5px;
  transition: border-color .3s;
  border-radius: 0;
}
.banner-form-inner label {
	font-family: arial;
	font-size: 16px;
	color: #afbdcf !important;
	padding: 10px;
	position: absolute;
	top: 0;
	left: 50px;
	transition: 0.2s ease all;
	-moz-transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
	pointer-events: none;
  font-weight: 600;
  }
.banner-form-inner .form-group {
  position: relative;
  margin: 25px 0;
}
.hero-cont p {
	font-weight: 300;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.hero-cont {
	text-align: center;
	color: #fff;
  }
.button-border {
  width: 80%;
  margin: auto;
  border: 2px solid #eece38;
  color: #fff;
  padding: 12px;
  font-weight: 600;
  background-color: #eece38;
  
}



.button-border:hover {
    background: #ffffff6b;
    color: #000;
}
.bg-video .bg-video-inner {
    position: relative;
    height: 100vh;
}

.bg-video video{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
/*
.form-bg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    
   
}
*/

.form-bg a.btn.btn-prim.btn-lg {
    max-width: 280px;
}

#home-wrap {
    min-height: 100%;
}


.bg-fix{
  width: 75%;
}

.form-bg{
  /* width: 100%; */
  display: flex;
}
/* .banner-text{
  width: 60%;
} */
/* .banner-text h1{
  position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 20%;
  
} */
/* .banner-form{
  width: 40%;
} */
header.homepage-hero-title {
  left: 10%;
  position: absolute !important;
  top: 20%;
}


/*********************/
.form-container {
  /* position: absolute; */
  /* transform: translate(-50%, -50%); */
  /* top: 40%; */
  /* left: 50%; */
  /* right: 0; */
}

.banner-form .form-group {
  position: relative;
}
/* .banner-form label {
  font-family: arial;
  font-size: 16px;
  color: #afbdcf !important;
  padding: 10px;
  position: absolute;
  top: 0;
  left: 30px;
  pointer-events: none;
  transition: 0.3s;
  font-weight: 400;
} */

@media (min-width: 1421px){
  
  [data-component=home-hero] .container .text-wrapper header.homepage-hero-title h1{
    font-size: 7em !important;
  }
}
@media (max-width: 1420px) {
   
  [data-component=home-hero] .container .text-wrapper header.homepage-hero-title h1{
    font-size: 4em !important;
  }
  .form-bg {
      width: 90%;
  }
  .bg-fix {
    width: 95%;
}
[data-component=page-hero] header h1 {
  font-size:90px;
}
  }
@media (max-width: 991px) {

  .second-form-hero{
    height:82vh;
    z-index: 0;
  }
  .us-main-nav .book-now {
    padding: 21px 1em 20px !important;
    padding-right: 3em !important;
    padding-left: 3em !important;

 
}
  [data-component=home-hero]{
    overflow: visible !important;
  }
  [data-component=arrow-border]#home-hero{
  z-index: 0 !important;
  }
  header.homepage-hero-title{
    position: relative !important;
    left: inherit;
  }
  /* .form-container form {
    background: rgba(255, 255, 255, 0.3);
    padding: 2em;
  } */
  /* .form-container {
    position: absolute;
    transform: inherit;
    top: 100%;
    left: 0;
    right: 0;
} */
  .d-md-none{
    display: none;
  }
  .second-form-hero{
    display: block;
  }
.drops{
  display: none;
}
  
  #s-home-hero .slide-bg {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 50%;
      z-index: -1;
      overflow: hidden;
      opacity: 1;
  }

  .form-bg {
      width: 100%;
  }
  .bg-video video{
      height: auto;
  }
  .form-bg {
    width: 100%;
}
.banner-form {
  /* width: 100%; */
  /* display: block; */
}
.banner-text {
  width: 100%;
}
.banner-text h1 {
  position: inherit;
  top: inherit;
  font-size: 4em;
}
.form-container form input, .form-container form{
  backdrop-filter: none;
}

.form-container form input{
 color: #000;
}
.form-container ::placeholder {
  color: #000;
}
}

@media (min-width: 992px) {
  .d-md-none{
    display: block;
  }
  .second-form-hero{
    display: none;
  }
}
@media (max-width: 768px) {
  [data-component=page-hero] header h1 {
    font-size:4em;
  }
  .form-container form input {
    max-width: 100%;
}
.us-main-nav .buy-now{
  display: none !important;
}
ul.d-mobile-none {
  display: none !important;
}
nav.d-mobile-block {
  display: block !important;
}
h2 {
  font-size: 3em !important;
}
} 

@media (min-width: 90em){
[data-component=locations] .container ul li a header h2 {
    font-size: 4em !important;
}

[data-component=main-nav] nav ul li.current-page-ancestor>a, [data-component=main-nav] nav ul li.current_page_parent>a {
  text-decoration: none !important;
}
}
@media (min-width: 64em){
h2 {
    font-size: 2em !important;
}

}


.text-center{
  text-align: center;
}
.banner-top-section .video-wrapper video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.bg-yellow{
  background-color: #eece38;
}
/*************modal**********************/

.sample-window {
  width: 350px;
  padding: 5px;
  border: 2px solid #186db4;
  background-color: #fff;
  display: none;
  }
  .plainmodal-close {
  cursor: pointer;
  }
  .sample-window .plainmodal-close {
  display: inline-block;
  padding: 1px 3px;
  color: #fff;
  background-color: #224388;
  }
  .sample-window .plainmodal-close:hover {
  background-color: #1f99e2;
  }
  #demo {
    background-color: transparent;
    border-radius: 0;
  display: none;

  }
  #demo:after { /* clearfix */
  content: "";
  clear: both;
  display: block;
  }
  
  #demo .sample-head {
    margin: 0 0 15px;
   
    
  }
  #demo img {
  float: left;
  margin-right: 10px;
  box-shadow: none;
  }
  #demo .plainmodal-close {
  position: absolute;
  width: 45px;
  height: 45px;
  right: -15px;
  top: -15px;
  z-index: 9;
  background: url('plainmodal-close.png') no-repeat;
  }
  #demo .plainmodal-close:hover {
  background-position: -45px 0;
  }
  @media (min-width: 576px){
    #demo {
        max-width: 500px;
        margin: 1.75rem auto;
    }
}
 

    @media (max-width: 576px){
      .sub-title{
        font-size: 23px !important;
      }
        #demo {
           width:80%;
            margin: 1.75rem auto;
        }
        .button-border {
          width: 100%;
        }
    }

    .error {
      color: red !important;
  }


/* 
@font-face {
  font-family: Druk2 ;
  src: url(files/druk-wide-bold.woff) ;
} */

.us-nav-location{font-family: Moderat-Bold, sans-serif;  font-size: 14px;  font-weight: 700;  line-height: 23.8px;  letter-spacing: 0.1em;  text-align: left;  text-underline-position: from-font;  text-decoration-skip-ink: none;  margin-bottom: -18px;margin-left: 10px;}
.us-main-nav .book-now a{ color: rgba(255, 255, 255, 1);    font-family: Moderat-Bold, sans-serif;    font-size: 14px;    font-weight: 700;    line-height: 16.8px;    letter-spacing: 0.1em;    text-align: left;    text-underline-position: from-font;    text-decoration-skip-ink: none;}
.us-main-nav .buy-now a{ font-family: Moderat-Bold, sans-serif;    font-size: 14px;    font-weight: 700;    line-height: 16.8px;    letter-spacing: 0.1em;    text-align: left;    text-underline-position: from-font;    text-decoration-skip-ink: none;}
.us-main-nav .book-now{background: rgba(26, 26, 26, 1);}
/*  */
form {  display: flex;  flex-direction: column;}
.form-row {  display: flex;  gap: 20px;  margin-bottom: 15px;}
.form-group {  flex: 1;  display: flex;  flex-direction: column;}
label {  margin-bottom: 10px;  font-family: Moderat-Bold, sans-serif;   font-size: 15px;  font-weight: 700;  line-height: 18px;  letter-spacing: 0.04em;  text-align: left;  text-underline-position: from-font;  text-decoration-skip-ink: none;  }
input {     padding: 15px;  font-size: 16px;  border: 1px solid #ffffff; background-color: #fff; border-radius: 2px;}
input::placeholder {  color: #aaa;}
.copy{width: 55%; z-index: 1;}
/*  */
.us-copy-oh{font-family: Moderat-Bold, sans-serif;   font-size: 16px;/*  font-weight: 700; */ line-height: 16.8px;  letter-spacing: 0.1em;  text-align: left;  text-underline-position: from-font;  text-decoration-skip-ink: none;  }
.Group-stare{width: 150px;  margin: auto;  padding-bottom: 30px;}
:root {
  --swiper-image-ratio: 33.3%; /* ratio 16:9 = 56.25% */
  --swiper-width: 33.333%;
  --swiper-inactive-scale: 1.05;
  --swiper-mobile-width: 80%;
  --swiper-mobile-inactive-scale: 1.05;
}

.us-swiper .container {      position: relative;      width: 100%;      height: 100%;      display: flex;      align-items: center;      justify-content: center;    }

.us-swiper .swiper {      position: relative;      width: 100%;      height: calc(var(--swiper-width) * var(--swiper-image-ratio));      overflow: hidden;    }

.us-swiper .swiper-slide {      position: relative;      width: var(--swiper-width);     /* opacity: 0.5; */    transform: scale(var(--swiper-inactive-scale));      transition: all 0.3s ease-in-out;      /* border-radius: 0.5rem; */      overflow: hidden;    }

.us-swiper .swiper-slide.swiper-slide-active {      /* transform: scale(1); */      opacity: 1;    }

.us-swiper .swiper-image .image {      background-color: #929ec9;      width: 100%;      height: 100%;    }

.us-swiper .swiper-button-next,    .swiper-button-prev {      width: 32px;      height: 32px;      background-color: rgba(0, 0, 0, 0.5);      border-radius: 50%;    }

.us-swiper .swiper-button-next::after,    .swiper-button-prev::after {      color: white;    }
@media only screen and (max-width: 768px) {      
  .us-swiper .swiper {        height: calc(var(--swiper-mobile-width) * var(--swiper-image-ratio));      }

  .us-swiper .swiper-slide {        width: var(--swiper-mobile-width);        transform: scale(var(--swiper-mobile-inactive-scale));      } 
  
 

}

.inner.us-inner{display: flex;justify-content: center;}
.inner.us-inner .form-group {  flex: 1;  display: flex;  flex-direction: column;  margin: 20px 0;}
.inner.us-inner .form-group .label {  margin-bottom: 14px;}
.inner.us-inner .cta{width: 100% important; margin: auto;margin-top: 40px;}
.us-copy{width: 35%;}
.us-button {    background-color: rgba(238, 206, 56, 1);
    color: #1a1a1a;  font-family: Moderat-Bold, sans-serif;  font-weight: 600;  font-size: .813em;
  letter-spacing: .09em;  text-align: center;  min-width: 19em;  padding: 1em;  box-sizing: border-box;  transition: .5s;  border: 2px solid rgba(238, 206, 56, 1);
  border-radius: 5px;  display: -webkit-flex;  display: -ms-flexbox;  display: flex;  -webkit-align-items: center;  -ms-flex-align: center;  align-items: center;
  -webkit-justify-content: center;  -ms-flex-pack: center;  justify-content: center;  text-transform: uppercase;  text-decoration: none;}
.us-button:hover {  background-color: transparent;  color: #1a1a1a;  }
div#success-message4 {  padding: 175px 0; /*font-family: Druk, Moderat-Bold, sans-serif; */ text-transform: capitalize;  font-size: 39px; font-weight: 600;}




/* Location */
@media (min-width: 90em) {
  [data-component=text-image] .container .column.ustext {
      max-width: 50vw;
  }
}
/* .location-info {  max-width: 600px;  margin: 20px auto;} */
.location-info table {  width: 100%;  border-collapse: collapse;}
.location-info td {  padding: 5px 10px;  vertical-align: top;  /* font-family: Moderat; */  /* font-size: 18px; */  font-weight: 400;  line-height: 26.1px;  letter-spacing: -0.03em;  text-align: left;  text-underline-position: from-font;  text-decoration-skip-ink: none;}
.location-info td:first-child {  font-weight: bold;  white-space: nowrap;}
.hours-table {  width: 100%;}
.hours-table td {  padding: 3px 5px;}
.us-section {  margin-top: 7em;  padding: 0 1.5em;}
section.us-swiper .swiper-pagination {  position: inherit;}
.swiper-pagination-bullet {	width: 8px;	height: 8px;	display: block;	border: 2px solid #1a1a1a;	background: none;	background-color: transparent;	opacity: 1;  margin: 0 4px;}
.swiper-pagination-bullet-active {	background-color: #1a1a1a}
.swiper-pagination{display: flex; align-items: center; justify-content: center;}

/* Location */

.swiper-slide .swiper-image .image {  -webkit-transform: skew(-6.5deg);  transform: skew(-6.5deg);  overflow: hidden;}
.swiper-slide .swiper-image .image img {  -webkit-transform: skew(6.5deg) scale(1.1);  transform: skew(6.5deg) scale(1.1);  transition: .5s;}
.swiper-slide .swiper-image a {  display: block;  position: relative;}
[data-component=locations] .container ul li a header {
	
	background-color: #000000a6;
    -webkit-transform: skew(-6.5deg);
    transform: skew(-6.5deg);
    overflow: hidden;
}
.swiper-slide.swiper-slide-active header {
  background-color: #ffffff00 !important;
}
[data-component=page-hero] header h1 {
  -webkit-transform: skew(0deg,-11deg);
  transform: skew(0deg,-11deg);
  font-family: Druk,Moderat-Bold,sans-serif;
  color: #fff;
  text-transform: uppercase;
  font-size: 4em;
  letter-spacing: .04em;
  line-height: .9
}

@media (min-width: 41.688em) {
  [data-component=page-hero] header h1 {
      font-size:8em
  }
}

@media (min-width: 48em) {
  [data-component=page-hero] header h1 {
     font-size: 9.1em;
  }
}

[data-component=page-hero] {
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  /* height: 40vh; */
  position: relative;
  padding: 0;
  margin: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 40px
}
[data-component=locations] .container ul li a .image:after {.inner.us-inner .cta
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  transition: .5s;
}
[data-component=page-hero] label {
  color: #fff;
}
.us-form-two{display: none;}
.us-button-join {  border: 2px solid rgba(238, 206, 56, 1);  margin: auto;  margin-top: 50px;  background-color: rgba(238, 206, 56, 1);}

.us-button-t {  background-color: rgba(238, 206, 56, 1);  color: #1a1a1a;  font-family: Moderat-Bold, sans-serif;  font-weight: 600;  font-size: .813em;  letter-spacing: .09em;  text-align: center;  min-width: 100%;  padding: 1em;  box-sizing: border-box;  transition: .5s;  border: 2px solid rgba(238, 206, 56, 1);  border-radius: 5px;  display: -webkit-flex;  display: -ms-flexbox;  display: flex;  -webkit-align-items: center;  -ms-flex-align: center;  align-items: center;  -webkit-justify-content: center;  -ms-flex-pack: center;  justify-content: center;  text-transform: uppercase;  text-decoration: none;}
.us-button-t:hover {  background-color: transparent;  color: #1a1a1a;  }
.us-img-font{height: 60px;}
#success-message1{ line-height: normal; letter-spacing: .04em;  line-height: .9; margin: auto;  text-align: center;  background-color: #ffffffe3;font-weight: 600;   padding: 110px;  font-size: 48px;  width: 530px;  /*font-family: Druk, Moderat-Bold, sans-serif;*/  text-transform: capitalize;}
#success-message2{line-height: normal;  letter-spacing: .04em;  line-height: .9; text-align: center; font-weight: 600; /* font-family: Druk, Moderat-Bold, sans-serif; */ font-size: 34px;  border: 1px solid;  padding: 28px 0;  border-radius: 7px;}
#success-message3{ line-height: normal; letter-spacing: .04em;  line-height: .9; text-align: center;font-weight: 600;   /*font-family: Druk, Moderat-Bold, sans-serif;*/  font-size: 34px;  border: 1px solid;  padding: 28px 0;  border-radius: 7px;}
.image-wrapper1 {
  padding: 0em 2em 5vw;
  box-sizing: border-box; }
.image-wrapper1 iframe{
  /* width: 850px; */
  height: 450px;}


.modal-first {
  display: none; /* Initially hidden */
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4); /* Black background with opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fff;
  margin: 15% auto; /* Centered vertically and horizontally */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Width of the modal */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

/* Close Button */
.plainmodal-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

.plainmodal-close:hover,
.plainmodal-close:focus {
  color: black;
  text-decoration: none;
}
.plainmodal-close {
  position: relative;
  width: 45px;
  height: 46px;
  right: -8%;
  top: -38px;
  background: url(plainmodal-close.png) no-repeat;
  background-size: auto;
  background-size: cover;
}
ul#menu-main-navigation li {
    border-bottom: 1px solid #ffffff1a;
    
    /* margin: 0; */
}
@media (max-width: 1024px){ 
  [data-component=locations] .container ul li a header h2{
    font-size: 2em !important;
  }
    .form-row {
    padding: 0 20px;
  }
  .copy {    width:100%;}
.image-wrapper1 iframe {  
  /* width: 499px;   */
  height: 450px;}
[data-component=banner-image-text] .background {
  background-position: 50%;
}
[data-component=text-image].welcome .container .column.image [data-component=arrow-animation-svg] {
  top: -6em;
  left: -10em;
}
[data-component=text-image].welcome .container .column.image [data-component=home-hero-animation-svg] {   bottom: -49em;  left: -62%; }



}
@media (max-width:768px) {
  .us-form-two{display: block;}
  ul#menu-main-navigation {
    display: none;
}
[data-component=page-hero] header h1 {
  font-size: 32px !important;
}
  .us-form-container{display: none;}
  .us-copy {    width: 100%;}
  /* section { padding: 3em 0.5em;} */
  [data-component=full-width-text] {    padding: 2em 1.5em;    }
  .us-section {    margin-top: 4em;    padding: 0 1.5em;}
  /* [data-component=text-image] .container .column.text .inner {align-items: center;} */
  .image-wrapper1 {padding:0 ;box-sizing: border-box;  margin-top: 30px; }
  .image-wrapper1 iframe {   width: 100%;    height: 450px;}
 .inner.us-inner .cta { width: 100% !important; }

}
@media (max-width:425px) {
  .inner.us-inner .cta {    width: auto;    margin: auto;    margin-top: 30px;}
[data-component=global-footer] .row.tagline img {  width: 100% !important;}
[data-component=locations] .container ul li {  padding: 0;  }
[data-component=global-header] .row.navigation {padding-right: 1.5em}
[data-component=text-image].welcome .container .column.image [data-component=star-animation-svg] {  opacity: 0 !important;}
.us-location-style{width: 80%; margin: auto;}
div#success-message4 { line-height: normal; padding: 175px 0; /* font-family: Druk, Moderat-Bold, sans-serif; */ text-transform: capitalize;  font-size: 29px;}
}


.us-img-font {  height: 36px;}
[data-component=locations] .container ul li a header {

  padding: 0 0;
 
}
.cont-width-box .uptext-box-w50 {
  width: 50vw;
}
.cont-width-box {
  display: flex;
  justify-content: space-between;
}
.m-30 {
  padding: 0px 29px;
}
@media screen  and (max-width:1024px){
  .us-nav-location {
    margin-bottom: -16px !important;
  }
}
@media screen  and (max-width:768px){
    .uptext-box-w50.map_container {
    width: inherit !important ;
}
ul#menu-main-navigation li {
  border-bottom: 1px solid #ffffff1a;
  padding: 0;
}
section.us-form-two {
  box-sizing: border-box;
  padding: 1em 1.5em 4em !important;
  background: rgb(247 237 237 / 2%);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}
.us-nav-location {
  line-height: 25.8px !important;
}

  .hs-richtext p.form-para {
    font-size: 14px !important;
    text-align:center;
  }
  .inner.us-inner .cta {
         margin-top: 17px !important;
  }
  .cont-width-box {
    display: inherit;
    justify-content: space-between;
}
.cont-width-box .uptext-box-w50 {
  width: 100vw;
}
.m-30 {
  padding: 0px 0px;
}

 
}

@media screen  and (max-width:430px){
 
[data-component=global-header] .row.navigation {
  padding-right: 1.5em;
  justify-content: space-between !important;
}
.us-main-nav .book-now {
  padding-right: 1em !important;
  padding-left: 1em !important;
}
.hs-richtext p.form-para {
    font-size: 18px !important;
     text-align: center !important;
}
.us-nav-location {
  margin-bottom: -10px !important;
  
}
.us-button-t {

  font-size: .913em !important;
}
.plainmodal-close {
    width: 37px !important;
    height: 38px !important;
}
.us-form-row h3 {
    font-size: 25px!important;
    margin-top: 0px !important;
    font-weight: 900 !important;
}
.us-form-two {
    box-sizing: border-box;
    padding: 2px 1.5em 3rem !important;
}
section.us-form-two {
  box-sizing: border-box;
  padding: 0.24em 1.5em 4em !important;
}
/*/////////17-12-24/////////*/
#div-header-box {
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: center;
  padding: 16px 6px !important;
}
.us-nav-location {
  font-size: 14px;
  margin-left: 6px;
}
.us-main-nav .book-now {
  font-size: 11px  !important;
}
.location-info td {
  padding: 0px;
  vertical-align: top;
  /* font-family: Moderat; */
  font-size: 12px;
}
  [data-component=page-hero] .video-wrapper video{
        height: auto;
          
  }
  
  [data-component=page-hero]{
      height:26vh ;
    
  }
  .inner.us-inner .cta {
        width: auto;
        margin: auto;
        margin-top: 10px;
        width: 100% !important;
    }
    #success-message2{
        margin-top:1.5em;
    }
    input {
      padding: 14px !important;
        font-size: 16px !important;
    }
    label {
      margin-bottom: 3px !important;
      font-size: 16px !important;
      line-height: 19px !important;
    }
    .inner.us-inner .form-group {
      margin: 15px 0 !important;
    }
}

div#loom-companion-mv3 {
    display: none;
}
@media screen  and (max-width:425px){
  .inner.us-inner .form-group {
  margin: 14px 0 !important;
}
.inner.us-inner .cta {
  
      width: 100% !important;
  }

.inner.us-inner .cta {
  margin-top: 5px !important;
}

input {
  padding: 11px 15px !important;
  font-size: 14px !important;
}
.inner.us-inner .form-group {
  margin: 14px 0!important;
}

.error {
  color: red !important;
  font-size: 13px !important;
}
label {
  font-size: 14px !important;
  line-height: 8px !important;
}
.us-button-t {
font-size: .9em !important;
padding: 10px !important;
}


.hs-richtext p.form-para {
  font-size: 16px !important;
  text-align: center !important;
}
  .cont-width-box .uptext-box-w50 {
      width: 92vw;
  } 
}

@media screen  and (max-width:375px){
    .inner.us-inner .form-group {
    margin: 14px 0 !important;
}
.us-form-row h3 {
  font-size: 16px !important;
  margin-top: 0px !important;
  font-weight: 900 !important;
}
  .inner.us-inner .cta {
    
        width: 100% !important;
    }

.inner.us-inner .cta {
    margin-top: 5px !important;
}

input {
    padding: 10px 15px !important;
    font-size: 13px !important;
}
.inner.us-inner .form-group {
    margin: 14px 0!important;
}

  .us-nav-location {
      font-size: 12px!important;
      margin-left: 6px !important;
      
  }
.error {
    color: red !important;
    font-size: 13px !important;
}
label {
  font-size: 11px !important;
  line-height: 11px !important;
}
.us-button-t {
  font-size: .6em !important;
  padding: 11px !important;
}
  

.hs-richtext p.form-para {
    font-size: 11px !important;
    text-align: center !important;
}
    .cont-width-box .uptext-box-w50 {
        width: 92vw;
    } 
}
/*/////////18-12-24/////////*/
@media screen and  (max-width: 767px){
      ul#menu-main-navigation li {
        border-bottom: 0;
        padding: 0px;
    }
}
.us-main-nav .book-now {
  background: rgba(26, 26, 26, 1);
  color: rgba(255, 255, 255, 1);
  font-family: Moderat-Bold, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 16.8px;
  letter-spacing: 0.1em;
  text-align: left;
  text-underline-position: from-font;
  padding: 31px 1em 32px;
  text-decoration-skip-ink: none;
  padding-right: 3em;
  padding-left: 3em;
  text-decoration: none;
}
#div-header-box {
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: center;
}
.d-flex {
  display: flex;
}
.us-main-nav .buy-now {
  font-family: Moderat-Bold, sans-serif;
  text-align: left;
  text-underline-position: from-font;
  padding: 31px 1em 32px;
  text-decoration-skip-ink: none;
  padding-right: 3em;
  padding-left: 3em;
  text-decoration: none;
}
#div-header-box {
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: center;
  padding: 16px;
  overflow: hidden;
}
#svg-theme {
  opacity: 1 !important;
  visibility: visible !important;
}
/* * [data-component=""]{
  opacity: 1 !important;
  display: block !important;

} */
 .image-slider-full .swiper-button-next1 svg, .image-slider-full .swiper-button-prev1 svg {
    fill: #fff;
    display: block;
    width: 100%;
    max-width: 5em;
}
 .image-slider-full  .swiper-button-next1, .image-slider-full .swiper-button-prev1 {
    position: absolute !important;
    top: 50% !important;
    z-index: 2;
    -webkit-transform: translateY(-50%)!important;
    transform: translateY(-50%) !important;
}

.image-slider-full .swiper-button-prev1 svg {
    transform: rotate(180deg);


}





.swiper-pagination-bullet-active {
  
    background: var(--swiper-pagination-color, #000000) !important;
}


    .image-slider-full .swiper-button-next1 {
        right: 1.5em !important;
    }
    .image-slider-full .swiper-button-prev1 {
        left: 1.5em !important;
    }
